/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


.top_block_title {
text-align:center;
}


.footer-block-inner-col{
    max-width: 400px;
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: flex-start;
    gap: 1rem;
}
.footer-block-inner-col img{
    width: 100%;
}
.footer-block-inner-col ul,
.footer-block-inner-col ul li{
    margin: 0;
}
.footer-block-inner-col ul li{
    margin-bottom: 1rem;
}
.footer-block-inner-col ul li:before{
    display: none;
}

.wrapper_flex{
    /*display: flex;*/
    /*align-items: center;*/
    /*gap: 1rem;*/

}

.ax_id{
    /*margin-left: auto;*/
}